Subject: [Pce] Fwd: FW: YANG Advice and Editing Session at the next IETF meeting

From: Julien Meuric <[email-masked]>
Date: Wed, 14 May 2014 10:18:15 +0200

Hi all.

YANG modules are more and more often mentioned in PCE discussions. The 
following session could be an interesting opportunity to begin with.

Regards,

JP & Julien

> -----Original Message-----  From: iesg [mailto:[email-masked]]
 > On Behalf Of Benoit Claise Sent: 13 May 2014 22:53 To:
 > undisclosed-recipients: Subject: YANG Advice and Editing Session at
 > the next IETF meeting
 >
 > [Sorry for the potential cross-posting]
 >
 > http://www.ietf.org/meeting/90/tutorials/yang-session.html Let me
 > stress that this should be an interactive session, and not a
 > tutorial. So come with your (plan to create) YANG modules.
 >
 > Regards, Benoit